[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# RT_ANICURSOR

Resource type: Animated cursor

## Declaration

Source position: resh.inc line 38

`const RT_ANICURSOR = (21);`

## Description

This constant can be used to specify a resource of type "animated cursor".

## See also

RT_CURSOR |  | Constant identifying a cursor resource

Documentation generated on: Feb 26 2014